What are the hardware, software and permission requirements for the Vulnerability Manager Console Co (NETIQKB39996)

  • 7739996
  • 02-Feb-2007
  • 08-Dec-2007

Resolution

goal
What are the hardware, software and permission requirements for the Vulnerability Manager Console Computer?

fact
NetIQ Vulnerability Manager 5.0

fix

The following provides hardware, software, and permissions requirements for a Vulnerability Manager production environment. For more information about trial requirements, see the Evaluation Guide.

 

CategoryMinimum Requirement
Processor500MHz Intel Pentium III or equivalent
Disk Space 4GB free disk space
Memory 256MB
Operating System

One of the following operating systems:

  • Windows 2000 with Service Pack 2 or later
  • Windows 2003 Server
  • WindowsXP
Additional Hardware

Monitor with a resolution of 1024x768 and 16-bit color

Additional Software Microsoft Internet Explorer 5 or later

Installation Permissions

The user account you use to install the console must be a member of

the Administrators local group on the computer.
Usage Permissions

The Windows user account you use to run the console must be a

local administrator or a member of the VigilEnt_Users group on the

database computer. The account must also have write permissions

to the NetIQ\Vulnerability Manager folder and its subfolders.
.


note

For additional information regarding the requirements for the Agent Computer, please refer to the following knowledge base article:

What are the hardware, software, and permissions requirements for a Vulnerability Manager Agent Computer?

https://www.netiq.com/kb/esupport/consumer/esupport.asp?id=NETIQKB39999



note

For additional information regarding the requirements for the Database Computer, please refer to the following knowledge base article:

What are the hardware, software, and permissions requirements for a Vulnerability Manager Database Computer?

https://www.netiq.com/kb/esupport/consumer/esupport.asp?id=NETIQKB39997



note

For additional information regarding the requirements for the Core Service Computer, please refer to the following knowledge base article:

What are the hardware, software, and permissions requirements for a Vulnerability Manager Core Service Computer?

https://www.netiq.com/kb/esupport/consumer/esupport.asp?id=NETIQKB39998



Additional Information

Formerly known as NETIQKB39996

Feedback service temporarily unavailable. For content questions or problems, please contact Support.